body {
	font-family: "微软雅黑";
}

a {
	color: #333333;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "020";
	height: 0px;
	display: block;
	overflow: hidden;
	clear: both;
}


.dibu {
	height: 240px;
	display: block;
}

.content4 {
	width: 1200px;
	height: 640px;
	margin: 0 auto;
	background: #FFFFFF;
	padding-top: 20px;
}

.hotlink {
	width: 1150px;
	height: auto;
	margin: 0 auto;
}

.hotlink a {
	display: block;
}

.hotlink img {
	width: 100%;
	height: 100%;
}

.box-1 {
	width: 1150px;
	padding-top: 20px;
	margin: 0 auto;
}

.box-1-1 {
	float: left;
}

.focusBox {
	float: left;
	position: relative;
	width: 605px;
	height: 335px;
	overflow: hidden;
	font-family: Arial;
	text-align: left;
	background: #fff;
}

.focusBox .pic img {
	width: 605px;
	height: 335px;
	display: block;
}

.focusBox .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 1;
	height: 42px;
	width: 100%;
	background: #333;
	filter: alpha(opacity=40);
	opacity: 0.8;
	overflow: hidden;
}

.focusBox .txt {
	position: absolute;
	bottom: 0;
	z-index: 2;
	height: 42px;
	width: 100%;
	overflow: hidden;
}

.focusBox .txt li {
	height: 42px;
	line-height: 42px;
	position: absolute;
	bottom: 0px;
}

.focusBox .txt li a {
	display: block;
	color: white;
	padding: 0 0 0 10px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.focusBox .num {
	position: absolute;
	z-index: 3;
	bottom: 13px;
	right: 8px;
}

.focusBox .num li {
	float: left;
	position: relative;
	width: 13px;
	height: 13px;
	line-height: 15px;
	overflow: hidden;
	text-align: center;
	margin-right: 10px;
	cursor: pointer;
}

.focusBox .num li a,
.focusBox .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
	background: url(slideoff.png) no-repeat;
}

.focusBox .num li span {
	z-index: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.focusBox .num ul {
	width: 100%;
	height: auto;
}

.focusBox .num li.on a,
.focusBox .num a:hover {
	background: url(slideon.png) no-repeat;
}

.focusBox .pic {
	position: relative;
	width: 100% !important;
	height: 100% !important;
}

.pic li {
	position: absolute;
	width: 580px;
	left: 0px;
	top: 0px;
	display: none
}

.box-1-2 {
	width: 540px;
	height: 335px;
	float: left;
	padding-left: 25px;
}

.common-list {
	width: 100%;
}

.common-list-tit {
	width: 100%;
	height: 27px;
	border-bottom: 1px solid #eae8e8;
}

.common-list-tit li {
	float: left;
	height: 27px;
	line-height: 20px;
	font-size: 17px;
	margin-right: 30px;
	;
}

.common-list-tit div.tab-div {
	float: left;
	height: 27px;
	line-height: 20px;
	font-size: 17px;
	margin-right: 30px;
	;
}
.common-list-tit div.tab-div:hover{
	font-weight: bold;
	border-bottom: 3px solid #1a56a8;
}

.common-list-tit div.tab-div a:hover {
	color: #0050b3;
}

.common-list-tit li.on {
	font-weight: bold;
	border-bottom: 3px solid #1a56a8;
}

.common-list-tit li.on a {
	color: #0050b3;
}

.common-list-items {
	padding-top: 5px;
	overflow: hidden;
}

.common-list-items li {
	width: 100%;
	height: 22px;
    line-height: 22px;
    font-size: 16px;
	padding-left: 15px;
	background: url(dot.png) no-repeat left center;
	margin-top: 8px;
}

.common-list-items li span {
	float: right;
	color: #adadad;
}

.box-2 {
	width: 1150px;
	margin: 0 auto;
	padding-top: 30px;
}

.rdzt {
	width: 67px;
	height: 65px;
	float: left;
}

.rdzt img {
	width: 100%;
	height: 100%;
}



.zt li {
	background: url(ztpng.png) no-repeat 30px;
	float: left;
	height: 48px;
	width: 290px;
	line-height: 40px;
	border: 2px solid #e3e3e3;
	text-align: center;
	margin: 10px 0 0 20px;
}

@media only screen and (max-width:1024px) {
	*,
	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#slideshow,
	.head,
	.nav,
	.search-box {
		display: none;
	}
	.mobile-button {
		display: block !important;
	}
	.banner {
		width: 91%;
		padding: 20px;
		float: left;
		height: auto;
	}
	.gh {
		padding-top: 0px;
	}
	.biggh {
		width: 10%;
		float: left;
		height: auto;
	}
	.zfmc {
		width: 42%;
		height: auto;
		padding-left: 15px;
	}
	.common-list-items li {
		width: 97%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		vertical-align: middle;
	}
	.content4 {
		width: 100%;
		height: auto;
	}
	.hotlink {
		width: 100%;
		height: auto;
	}
	.box-1 {
		width: 100%;
	}
	.box-1-1 {
		width: 100%;
	}
	.focusBox {
		width: 100%;
		height: 250px;
	}
	.focusBox .pic li {
		width: 100% !important;
	}
	.focusBox .pic img {
		width: 100%;
	}
	.focusBox .txt li a {
		width: 45%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		vertical-align: middle;
	}
	.box-1-2 {
		width: 100%;
		padding: 12px;
		height: auto;
	}
	.common-list-tit li {
		width: 18%;
		font-size: 15px;
		margin-right: 7px;
		text-align: center;
	}
	.box-2 {
		width: 100%;
		padding: 12px;
	}
	.rdzt {
		width: 18%;
		height: 65px;
		margin: 0 auto;
	}
	.zt li {
		width: 90%;
	}
}

@media (max-width: 320px) and (min-width: 200px){
	.common-list-tit li {
    width: 20%;
    font-size: 14px;
    margin-right: 0px;
    text-align: center;
}
}

@media (max-width: 375px) and (min-width: 321px){
   .common-list-tit li {
    width: 20%;
    font-size: 14px;
    margin-right: 0px;
}
  .common-list-tit div.tab-div {
    width: 20%;
    font-size: 14px;
    margin-right: 0px;
}
}

@media (max-width: 768px) and (min-width: 751px){
.box-1-1 {
    width: 60%;
    margin-left: 20%;
}
.rdzt {
    width: 10%;
    height: 65px;
    margin: 0 auto;
}
.zt li {
    width: 128%;
}
.common-list-tit li {
	width: 12%;
    font-size: 15px;
    margin-right: 7px;
    text-align: center;
}
}

@media (max-width: 1199px) and (min-width: 1024px){
	.box-1-1 {
    width: 60%;
    margin-left: 20%;
}

.rdzt {
    width: 8%;
    height: 65px;
    margin: 0 auto;
}
.zt li {
    width: 178%;
}

.common-list-tit li {
    width: 8%;
    font-size: 15px;
    margin-right: 7px;
    text-align: center;
}

}
@media (max-width: 768px) {
    .zt li:nth-child(3){
        display: none;
    }
}
@media only screen and (max-width: 414px){
    .focusBox .txt li a{width: 100%;}
	.focusBox .txt li{width: 62%}
}
@media (max-width: 320px) and (min-width: 200px){
	.common-list-tit li {
	    width: 20%;
	    font-size: 14px;
	    margin-right: 0px;
	    text-align: center;
	}
	}
    @media (max-width: 1024px) and (min-width: 320px){
        .common-list-items li{
            float: left;
width:100%;
        }
		
        .common-list-items li span{
            float: right;
    color: #adadad;
    width: 16%;
margin-left:0.5%
        }
        .common-list-items li a{
            float: left;
    /* display: inline-block; */
    width: 83%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
        }

    }
